<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/common_bgcolor"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor"
        android:gravity="center_vertical" >
        <include layout="@layout/commom_back_btn" />
        <TextView 
             android:id="@+id/txt_title"             
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="好友类别"
            android:textColor="#fff"
            android:textSize="18sp" />
        
        <include layout="@layout/commom_right_btn" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fadingEdge="none" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >
                 <!-- 新增个人资料设置 -->
                 <!-- 头像 -->
                 <RelativeLayout
                    android:id="@+id/rl_user_pic"
                    android:layout_width="match_parent"
                    android:layout_height="70dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
  			        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="头像" />

                    <ImageView
                        android:id="@+id/iv_image"
                        android:layout_width="50dip"
                        android:layout_height="50dip"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:layout_centerVertical="true"
                        android:background="@drawable/default_avatar"
                         />
 
                </RelativeLayout>
                <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />                 
               <!-- 用户id -->
                <RelativeLayout
                    android:id="@+id/rl_typeid"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
 			        style="@style/activity_text_view_style"                          
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="类别ID"/>
                     <TextView
                        android:id="@+id/tv_typeid"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
    			        style="@style/activity_text_read_style"                        
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:paddingLeft="10dip"
                        android:text="" />
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />  
                <!-- 用户名 -->
                <RelativeLayout
                    android:id="@+id/rl_typename"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
  			        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="类别名"/>
                     <TextView
                        android:id="@+id/tv_typename"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
   			        style="@style/activity_text_read_style"                         
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:paddingLeft="10dip"
                        android:text="" />
 
                </RelativeLayout>
 
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />

           	<!-- 权限-->
             <RelativeLayout
               android:id="@+id/rl_number"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_temp_number"                        
                        android:layout_width="130dip"
                        android:layout_height="wrap_content"
   			        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="下属人数" />
                      <TextView
                        android:id="@+id/tv_number"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
     			        style="@style/activity_text_read_style"                       
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"                        
                        android:layout_marginLeft="10dip"                                                        
                        android:paddingLeft="10dip" 
                                                                                         
                        android:layout_marginRight="10dip"  
                        android:text="" />
 
             </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />
          	<!-- 排序-->
             <RelativeLayout
               android:id="@+id/rl_user_index"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_1index"                        
                        android:layout_width="130dip"
                        android:layout_height="wrap_content"
  			        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="备注" />
                      <TextView
                        android:id="@+id/tv_index"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
   			        style="@style/activity_text_read_style"                        
                        android:layout_centerVertical="true"
                        android:layout_toRightOf="@+id/tv_temp_index"  
                        android:layout_marginLeft="10dip"                                                        
                        android:paddingLeft="10dip" 
                        android:drawableRight="@drawable/right"                                                                                            
                        android:layout_marginRight="10dip"  
                        android:text="" />
 
             </RelativeLayout>
  
           <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />
 
        <TextView
            android:id="@+id/tv_memo"
            style="@style/alert_text_view_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:gravity="left"
            android:paddingBottom="3dip"
            android:paddingLeft="20dip"
            android:paddingRight="20dip"
            android:paddingTop="4dip"
            android:text="    1、我的好友：分为单方好友和双方好友，一个人可以有50000人的粉丝，但他不可能加50000人的好友。双方好友才能畅通无阻地互相发送消息。\n
    2、黑名单：加对方为黑名单，对方无法对你发送消息。\n
    3、禁闭室：加对方进禁闭室，是为了吓唬和惩罚。对方不知道自己是被拉了黑名单，还是被关进了禁闭室，对被拉黑者是最后一丝安慰，对被禁闭者是一种恐慌气氛。对方可以对你发送消息，但在Ta那儿却显示发送不成功。\n
    4、可以自由添加好友分类，ID号为1-96；" />

        <!-- 分割线 -->

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="@color/alert_divider_color" /> 
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dip"
                android:orientation="vertical" >

                <Button
                    android:id="@+id/btn_edittype"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="6dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="12dp"
                    android:background="@drawable/button_register_bg"
                    android:text="修改分类"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                <Button
                    android:id="@+id/btn_newtype"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_login_bg"
                    android:text="新建分类"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />                
                <Button
                    android:id="@+id/btn_deltype"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="6dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_login_sina"
                    android:text="删除分类"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />

                   <Button
                    android:id="@+id/btn_listmember"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_login_bg"
                    android:text="成员列表"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />                  
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

</LinearLayout>